body{
	margin:0px 0px;
	padding:0px; /* Need to set body margin and padding to get consistency between browsers. */
	text-align:center; /* Hack for IE5/Win */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

th, td {
text-align:left; /* Counter Hack for IE5/Win */
}	
#Content {
	width:755px; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */
	padding:0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	z-index:1;
}
#Layer1 {
	position:relative;
	width:755px;
	height:auto;
	z-index:1;
	overflow: visible;
	padding:0px;
	left: 0px;
	top: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#Layer2 {
	position:absolute;
	width:757px;
	z-index:2;
	left: 0px;
	top: 0px;
	overflow: visible;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	visibility: visible;
}
#Layer3 {
	position:absolute;
	width:491px;
	height:22px;
	z-index:3;
	left: 30px;
	top: 111px;
	overflow: visible;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#Layer4 {
	position:absolute;
	width:136px;
	height:auto;
	z-index:3;
	left: 574px;
	top: 108px;
	overflow: visible;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#Layer5 {
	position:absolute;
	width:402px;
	height:22px;
	z-index:3;
	left: 280px;
	top: 17px;
	overflow: visible;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#Layer6 {
	position:absolute;
	width:402px;
	height:22px;
	z-index:3;
	left: 280px;
	top: 50px;
	overflow: visible;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#Layer7 {
	position:absolute;
	width:216px;
	height:22px;
	z-index:3;
	left: 28px;
	top: 390px;
	overflow: visible;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#Layer8 {
	position:absolute;
	width:223px;
	height:302px;
	z-index:3;
	left: 271px;
	top: 390px;
	overflow: visible;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#Layer9 {
	position:absolute;
	width:207px;
	height:22px;
	z-index:3;
	left: 516px;
	top: 390px;
	overflow: visible;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a:link {
	color: #CC3300;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CC3300;
}
a:hover {
	text-decoration: underline;
	color: #CC3300;
}
a:active {
	text-decoration: none;
	color: #CC3300;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.menu a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.menu a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.menu a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.locator {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
.locator a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.locator a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.locator a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.locator a:active {
	text-decoration: none;
	color: #FFFFFF;
}
h1 {
	font-size: 18px;
	color: #000000;
}
h2 {
	font-size: 14px;
	color: #000000;
}
.style1 {
	font-size: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.sidebar {	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.sidebarlist p {
	margin-top: 0px;
	margin-bottom: 2px;
	font-size: 9pt;
}
.style5 {
font-size: 16px
}
